<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Complete the sentences using the past simple passive.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[We [#] (give) lots of sweets by our grandma.]]></sentence>
			<answers>
				<answer>were given</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[Lots of books [#] (sell) in the shop.]]></sentence>
			<answers>
				<answer>were sold</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[This house [#] (build) two hundred years ago.]]></sentence>
			<answers>
				<answer>was built</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[The children [#] (take) to the cinema by their mum.]]></sentence>
			<answers>
				<answer>were taken</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[I [#] (invite) to dinner by the neighbours.]]></sentence>
			<answers>
				<answer>was invited</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[The modern car [#] (invent) by Karl Benz.]]></sentence>
			<answers>
				<answer>was invented</answer>
			</answers>	
		</question>
	</questions>
</exercise>
